sonar.projectKey=terraform-certificate-automation
sonar.projectName=Terraform Certificate Automation Module
sonar.projectVersion=1.0

# Path to source directories
sonar.sources=terraform,ansible

# Exclusions
sonar.exclusions=**/*.tfvars,**/.terraform/**,**/files/**,**/collections/**,**/consul_template-legacy/**

# Terraform-specific settings
sonar.language=terraform
sonar.sourceEncoding=UTF-8
